<section
  class="mx-auto max-w-[1170px] px-4 pt-8 sm:flex sm:flex-wrap sm:justify-between lg:block"
>
  <div class="sm:flex lg:mb-12">
    <!--    mobile-contacts-->
    <div
      class="mb-9 mr-18 flex w-full flex-wrap justify-between sm:w-auto sm:w-0 lg:hidden"
    >
      <a routerLink="/" class="">
        <tui-svg src="icons::footer-logo" class="!h-[48px] !w-[83px]"></tui-svg>
      </a>
      <a
        href="tel: 84232026532"
        class="mgo-number-13954 relative mb-7 block rounded-lg bg-white px-4 py-3 shadow-xs transition-shadow hover:shadow-sm active:top-0.5 sm:hidden"
      >
        <tui-svg src="icons::phone" class="mr-2 !h-[15px] !w-[15px]"></tui-svg>
        <span>+7 4232 026532</span>
      </a>
      <a
        href="mailto:inbox@busbox.guru"
        class="basis-full text-sm text-yellow sm:hidden"
        >inbox@busbox.guru</a
      >
    </div>
    <a routerLink="/" class="hidden lg:block">
      <tui-svg src="icons::footer-logo" class="!h-[75px] !w-[130px]"></tui-svg>
    </a>
    <div
      class="flex flex-col space-y-5 pb-11 text-sm text-white lg:ml-18 lg:flex-grow lg:flex-row lg:items-center lg:justify-between lg:space-y-0 lg:border-b lg:border-gray-800 lg:pb-4"
    >
      <a
        *ngFor="let item of topNav"
        [routerLink]="item.link"
        class="text-white"
        routerLinkActive="active"
        >{{ item.name }}</a
      >
    </div>
  </div>
  <!--  gap-x-20 grid grid-cols-4-->
  <div class="lg:mb-11 lg:flex lg:justify-between lg:space-x-10 xl:space-x-20">
    <div
      *ngFor="let item of mainNav; let i = index"
      class="hidden lg:block"
      [class.lg:w-80]="i === 0"
      [class.xl:w-90]="i === 0"
      [class.w-46]="i > 0"
    >
      <b class="mb-5 block text-sm">
        <a
          class="text-white"
          *ngIf="item.link; else noLink"
          [routerLink]="item.link"
          routerLinkActive="text-yellow"
          >{{ item.name }}</a
        >
        <ng-template #noLink>
          <a class="" routerLinkActive="active">{{ item.name }}</a>
        </ng-template>
      </b>
      <ul class="">
        <li
          *ngFor="let item of item.dropdown"
          class="mb-2"
          [class.!mb-4]="!item.sm && i === 0"
          [class.mt-8]="item.sub"
        >
          <a
            class="text-sm text-white"
            [routerLink]="item.link"
            [ngClass]="{'text-2xs': item.sm, '!text-gray-700': item.sm}"
            routerLinkActive="text-yellow"
            >{{ item.name }}</a
          >
        </li>
      </ul>
    </div>
    <div class="w-50 hidden text-center sm:block">
      <a
        href="tel: 84232026532"
        class="mgo-number-13954 relative mb-7 block rounded-lg bg-white px-4 py-3 shadow-xs transition-shadow hover:shadow-sm active:top-0.5"
      >
        <tui-svg src="icons::phone" class="mr-2 !h-[15px] !w-[15px]"></tui-svg>
        <span>+7 4232 026532</span>
      </a>
      <a href="mailto:inbox@busbox.guru" class="text-sm text-yellow"
        >inbox@busbox.guru</a
      >
    </div>
  </div>
  <div
    class="flex flex-col space-y-2.5 border-t border-gray-800 pt-5 pb-7 sm:basis-full sm:flex-row sm:justify-between sm:space-y-0 sm:pt-8 sm:pb-9"
  >
    <small class="text-2xs text-gray-700">2013-2020 © ООО «Приморье»</small>
    <a routerLink="policy" class="text-2xs text-gray-700"
      >Политика конфиденциальности</a
    >
    <small class="text-2xs text-gray-700"
      >Идея и дизайн сайта:
      <a href="https:lead-wave.ru" class="uppercase text-white"
        >LEAD WAVE</a
      ></small
    >
  </div>
</section>
